{
  "rust-analyzer.check.command": "clippy",
  "editor.formatOnSave": true,
  "rust-analyzer.cargo.features": "all",
  "files.eol": "\n",
  "files.insertFinalNewline": true,
  "files.trimFinalNewlines": true,
  "files.trimTrailingWhitespace": true,
  "gitea.owner": "LowLevelDevs",
  "gitea.repo": "damn_simple_architecture",
  "[markdown]": {
    "editor.formatOnSave": true,
    "editor.formatOnPaste": true
  }
}
